schema: 1
page: archicrat-ia/chapitre-4
paras:
  p-11-67c14c09:
    media:
      - type: image
        src: /media/archicrat-ia/chapitre-4/p-11-67c14c09/Capture_d_e_cran_2026-02-16_a_13.07.35.png
        caption: "[Media] p-11-67c14c09 — Chapitre 4 — Histoire archicratique des
          révolutions industrielles"
        credit: ""
        ts: 2026-02-26T13:17:41.286Z
        fromIssue: 129
      - type: image
        src: /media/archicrat-ia/chapitre-4/p-11-67c14c09/Capture_d_e_cran_2025-05-05_a_19.20.40.png
        caption: "[Media] p-11-67c14c09 — Chapitre 4 — Histoire archicratique des
          révolutions industrielles"
        credit: ""
        ts: 2026-02-27T09:17:04.386Z
        fromIssue: 127
